Red Hat Security Advisory 2021-1266-01 – Perl is a high-level programming language that is commonly used for system administration utilities and web programming. Issues addressed include buffer overflow, denial of service, and integer overflow vulnerabilities.

Leave a comment